uuid: 687c74bd-93e9-4d37-9e90-03075e18eb18
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - bootstrap
_core:
  default_config_hash: fNNLN48MSGSLiqwIFywCuxH2Dk_IxDbaP0kYhg_IPrg
id: bootstrap_content
theme: bootstrap
region: content
weight: 0
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Main page content'
  provider: system
  label_display: '0'
visibility: {  }
